QT.UbuntuToolkit.VERSION = 5.5.0
QT.UbuntuToolkit.name = UbuntuToolkit
QT.UbuntuToolkit.module = UbuntuToolkit
QT.UbuntuToolkit.libs = $$QT_MODULE_LIB_BASE
QT.UbuntuToolkit.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/UbuntuToolkit
QT.UbuntuToolkit.frameworks =
QT.UbuntuToolkit.bins = $$QT_MODULE_BIN_BASE
QT.UbuntuToolkit.depends = core gui qml quick testlib svg UbuntuGestures UbuntuMetrics
QT.UbuntuToolkit.uses =
QT.UbuntuToolkit.module_config = v2
QT.UbuntuToolkit.DEFINES = QT_UBUNTUTOOLKIT_LIB
QT.UbuntuToolkit.enabled_features =
QT.UbuntuToolkit.disabled_features =
QT_CONFIG +=
QT_MODULES += UbuntuToolkit
